<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <NodSculptureLarge.label>兄弟会雕像</NodSculptureLarge.label>
  <NodSculptureLarge.description>这些雕像显示着兄弟会的力量</NodSculptureLarge.description>
  <NodSculptureLarge_Blueprint_Install.label>兄弟会雕像(蓝图)</NodSculptureLarge_Blueprint_Install.label>

  <TiberiumPot.label>泰伯利亚种植盆</TiberiumPot.label>
  <TiberiumPot.description>一个盆，准确的说，一个特殊的盆。</TiberiumPot.description>
  <TiberiumPot_Blueprint.label>泰伯利亚种植盆(蓝图)</TiberiumPot_Blueprint.label>
  <TiberiumPot_Blueprint_Install.label>泰伯利亚种植盆(蓝图)</TiberiumPot_Blueprint_Install.label>
  <TiberiumPot_Frame.label>泰伯利亚种植盆(建造中)</TiberiumPot_Frame.label>
  <TiberiumPot_Frame.description>一个盆，准确的说，一个特殊的盆。</TiberiumPot_Frame.description>

  <Nod_PowerConduit.label>Nod电缆系统</Nod_PowerConduit.label>
  <Nod_PowerConduit.description>一套用于传输电力的电缆。可以放置在墙壁和其他建筑中。Nod的硬化技术使它防火。</Nod_PowerConduit.description>
  <Nod_PowerConduit_Blueprint.label>Nod电缆系统(蓝图)</Nod_PowerConduit_Blueprint.label>
  <Nod_PowerConduit_Frame.label>Nod电缆系统(建造中)</Nod_PowerConduit_Frame.label>
  <Nod_PowerConduit_Frame.description>一套用于传输电力的电缆。可以放置在墙壁和其他建筑中。Nod的硬化技术使它防火。</Nod_PowerConduit_Frame.description>

  <Light_Nod.label>Nod之光</Light_Nod.label>
  <Light_Nod.description>每个Nod的信徒都喜欢深红色的光。这很酷，但毫无疑问，这对他们的眼睛不好。</Light_Nod.description>
  <Light_Nod_Blueprint.label>Nod之光(蓝图)</Light_Nod_Blueprint.label>
  <Light_Nod_Blueprint_Install.label>Nod之光(蓝图)</Light_Nod_Blueprint_Install.label>
  <Light_Nod_Frame.label>Nod之光(建造中)</Light_Nod_Frame.label>
  <Light_Nod_Frame.description>每个Nod的信徒都喜欢深红色的光。这很酷，但毫无疑问，这对他们的眼睛不好。</Light_Nod_Frame.description>

  <Nod_Grave.label>陵寝</Nod_Grave.label>
  <Nod_Grave.description>这个陵寝可以容纳多个死者。为了纪念我们逝去的兄弟们。</Nod_Grave.description>
  <Nod_Grave_Blueprint.label>陵寝(蓝图)</Nod_Grave_Blueprint.label>
  <Nod_Grave_Frame.label>陵寝(建造中)</Nod_Grave_Frame.label>
  <Nod_Grave_Frame.description>这个陵寝可以容纳多个死者。为了纪念我们逝去的兄弟们。</Nod_Grave_Frame.description>


</LanguageData>